加载中
nextapp网站系统部署流程 说明

环境 myeclipse6.5 jdk1.6 apache-tomcat-7.0.56 mysql5.1 红薯提供的sql文件,导入会有错误。这里我提供一个。 /* Navicat MySQL Data Transfer Source Server         : l...

2014/11/28 12:06
198
教育软件开发应该少一些套路,多一点思考!

在线教育如今已经成了大家最熟悉的“朋友”。特别是疫情期间在线教育软件做出的巨大贡献,为我国广大的学生解决了复学难题的同时还开拓了学习的新渠道。不仅为学子带来了便利,上班族也因此受...

昨天 17:54
8
万岳在线教育系统WEB开源版1.0.1更新内容

1.优化代码结构 2.完善了新闻资讯功能 相关仓库: 万岳在线教育系统WEB开源版 万岳在线教育系统UNI-APP开源版 其它仓库: 万岳知识付费系统PC后台开源版 万岳知识付费系统UNI-APP开源版......

03/12 14:41
121
Agora 教程 | 如何自主搭建一个教育平台

[ 前言 ] 2020 年对于全球而言都是非常特殊的一年,人与人之间的“物理连结”受到了严重影响,日常的生活、工作大都也逐渐向线上转移。受此影响,大量的线下业务也加速了线上转型,这其中教育...

03/04 14:21
273
传统在线教育相比,直播+教育有哪些优势?

随着科技的高速发展,在线教育也迎来了新的发展——直播+教育。直播弥补了传统在线教育的弊端,延续了它的优点,那么下面我们就来看看与传统在线教育相比,直播+教育有哪些优势吧? 直播教育...

03/02 15:03
63
万岳在线教育系统UNI-APP开源版

如果您是初学者,uni-app如何用于开发一定是一个颇为头疼且无从下手的问题。如果能有一个开源项目作为参考,一定能让您的学习事半功倍。我们万岳科技的在线教育系统UNI-APP开源版就是通过uni...

x5开发平台 app打包试验

http://192.168.1.101:8080/x5 /UI2/demo/index.w 无增强 无system x51.apk 4.6 有增强 无system 远程 x52.apk 20.8 有增强 无system 本地 x53.apk 20.8 不能运行 有增强 无system 有demo 本...

2014/12/13 21:02
171
PhoneGap工作原理及需改进的地方

PhoneGap是目前最被看好的: 兼容性:完全做到了Written Once,Run Everywhere! 标准化:PhoneGap采用W3C标准,Web App直接运行! 采用普通web开发技术:JavaScript+HTM5+CSS3。 但是这并不代...

2014/12/13 11:00
42
cordova3.x 入门教程

基础篇 Cordova 3.x 基础(1) -- 环境搭建(Windows / Android)详细内容 Cordova 3.x 基础(2) -- 应用图标icon和启动页面SplashScreen详细内容 Cordova 3.x 基础(3) -- 调试Debug工具详...

2014/12/12 23:08
73
cordova -helloworld

.创建一个“myapp”工程 引用 > cordova create myapp com.yourname.myapp MyApp c.进入工程目录 引用 > cd myapp d.添加平台支持 引用 > cordova platforms add ios > cordova platforms ad...

2014/12/12 23:06
261
跨平台移动开发phonegap/cordova 3.3全系列教程-开发环境搭建

操作系统:windwos xp 1. 安装JDK 打开如下网站下载JDK http://www.oracle.com/technetwork/java/javase/downloads/index.html 根据操作系统选择下载,下载后安装。 2. 安装apache-ant 打开网...

2014/12/12 22:26
27
jqDnR 层拖动插件 可运行版

/* jqDnR.js * jqDnR - Minimalistic Drag'n'Resize for jQuery.  *  * Copyright (c) 2007 Brice Burgess <bhb@iceburg.net>, http://www.iceburg.net/  * Licensed und...

2014/12/01 17:21
297
nextapp android端本地配置简要说明

http://my.oschina.net/nbuu/blog/337941 这是之前一位童鞋写的配置指南 下面我补充下 运行起这个项目 有两个方面要满足 一、java 需要用jdk1.6版本 android 需要用2.1 版本 如果需要改andro...

2014/11/28 09:14
65

没有更多内容

加载失败,请刷新页面

没有更多内容

返回顶部
顶部